5 つ星中 1つの評価を受けています

Seit dem update vom 26.10. funktioniert thunderbird 78.2.1gar nicht mehr, wenn dieses Paket installiert ist. Erst wenn man es über den abgesicherten Modus deinstalliert, kann man Thunderbird wieder starten

5 つ星中 5つの評価を受けています

Seit kurzem heißt es wieder:
Deutsch (DE) Language Pack is incompatible with Thunderbird 78.2.0.
Was soll das bzw. was kann man tun?

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 5つの評価を受けています

Das Add-on funktioniert einwandfrei, sobald Sprachpaket UND Wörterbuch heruntergeladen und installiert sind!

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 2つの評価を受けています

Wann kann man denn damit rechnen, dass es zu Thunderbird 78 kompatibel ist?

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 5つの評価を受けています

Habe über mehrere Jahre versucht, dieses Add-on zu installieren und zum funktionieren zu bringen - leider stets vergeblich. Fast war ich erschrocken, als es nun auf einmal doch klappte und sich zudem auch noch einfach bedienen ließ. Bisher sehr hilfreich und zu empfehlen !

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Es funktioniert einfach NICHT. Trotz "Bestätigung" es ist installiert und es ist doch NICHT installeirt. Ich verstehe einfach nicht, warum man auf diese Kritik NICHT reagiert !!!!

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 5つの評価を受けています

Irrtum
Es geht doch wenn Mann auch den "German Dictionairy" downloaded.
Jetzt wieder sterren

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。  このユーザーはこのアドオンについて 過去に 1 件のレビュー を書いています。

5 つ星中 1つの評価を受けています

Rechtschreibprüfung funktioniert schon lange nicht mehr automatisch. Peinlich - früher ging das.
Neue Version = neue Fehler!!

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Heruntergeladen => Neustart von Thunderbird => Rechtschreibprüfung ausgeführt => nichts passiert

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Man muss zusätzlich zum Sprachpaket noch ein Wörterbuch herunterladen, sonst klappt es nicht.
Das ist wirklich sehr schlecht, vor Allem weil das Problem schon so lange besteht.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Leider lässt sich das Wörterbuch, auch nach mehrmaligen Versuchen nicht instalieren.
Sehr schade, dies sollte eigentlich heutzutage standartmäßig vorhanden sein.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 3つの評価を受けています

Erst wenn ich zum Sprachpaket (wahrscheinlich auch unabhängig davon) das Wörterbuch lade, klappt es mit der Rechtschreibung (auch im Pulldown-Menü).

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 2つの評価を受けています

Es ist nicht normal,das ich schon zigmal das Wörterbuch geladen hebe, aber nichts passiert. MfG geht nur händich.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 3つの評価を受けています

Lässt sich leider immer noch nicht runterladen, ein Problem welches nunmehr lange Bestand hat. Sollte doch möglich sein
für Deutsch ein Language Pack zum runterladen zu erhalten.
Danke

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Big Bug. Language Pack lässt sich unter MacOS nicht installieren (v68). Mehrfacher Neustart. Unter Einstellungen -> Verfassen -> Rechtschreibung bleibt das Pulldown-Menü grau, kein Wörterbuch installiert.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

läßt sich nicht benutzen!?!?!?

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Lässt sich nicht, bzw. nur temporär bis zum nächsten Neustart installieren.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

lässt sich aktuell nicht installieren

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Using 68.6.0 32-bit this Add-on is not working properly under MX-Linux.
It will destroy the view and has to be reinstalled.

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。 

5 つ星中 1つの評価を受けています

Nach einem Update des Thunderbird funktiioniert die Rechtschreibung nicht mehr und das Wörterbuch lässt sich nicht installieren!
Version 68.6.0 32-Bit

これは以前のバージョン (68.0buildid20190909201201) についてのレビューです。